fun main() {
	var a: String = "initial"  // กำหนดค่าแบบเต็มๆ var เป็นการประกาศแบบmutable ชื่อตัวแปรว่า a ประเภท string มีค่าคือ initial
	println(a)
	val b: Int = 1             // กำหนดค่าแบบเต็มๆ val เป็นการประกาศแบบ inmutable ชื่อตัวแปรว่า a ประเภท int มีค่าคือ 1
	val c = 3                  // ถ้าไม่กำหนดว่าเป็นประเภทอะไร โปรแกรมจะเดาประเภทให้เอง
	var e: Int  // 1		   // ประกาศไว้แต่ไม่กำหนดค่า
	//println(e)  // error 
}
// ส่วนใหญ่จะประกาศ val มากกว่า var กัน